# Generated by Makefile. Do not edit.

commit e320b86a38ab30da0c6251264371eb924e1f0338
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 19:36:02 2013 +0100

    Bump version to 1.6.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2cdab7603c8898c6cce18861c4960debf7cea8f2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 19:33:53 2013 +0100

    Fix COPYING file
    
    mate-dialogs is LGPL, not GPL
    
    It was replaced by mistake in
    http://git.mate-desktop.org/mate-dialogs/commit/COPYING?id=18715de

 COPYING | 619 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 380 insertions(+), 239 deletions(-)

commit 59337c98cf7aba0d5421db24cbf758eac710418d
Merge: d3f43b1 ff932d7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 19 15:01:41 2013 -0700

    Merge pull request #10 from infirit/1.6
    
    autoconf cleanups

commit ff932d7aecbcb1d6548024edff78693bbb3ea8bb
Author: infirit <infirit@gmail.com>
Date:   Sat Oct 19 17:32:21 2013 +0200

    Fix autoconf warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0b8e8cb6293f8fb9ac627b167b030edaf1b2cd9d
Author: infirit <infirit@gmail.com>
Date:   Sat Oct 19 17:30:35 2013 +0200

    Remove old GTK_REQUIRED, it moved into case.

 configure.ac | 2 --
 1 file changed, 2 deletions(-)

commit d3f43b14f96ab722bea3c1ac7108edd767d2fa39
Merge: e8a331b 61c29eb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 19 06:33:59 2013 -0700

    Merge pull request #9 from infirit/1.6
    
    Fix datadir

commit 61c29eb839c27ad3c045c68ca16b695b35accfb9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 7 18:50:23 2013 +0200

    Fix datadir

 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e8a331b7ad9611d1b5e6ced8f2b9ef8c5a93121d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 16 17:05:33 2013 +0200

    Bump version to 1.6.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit be8b5448b994cdf6d7c725705b08e383bacc6d64
Merge: 5b1642b d3b9feb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Sep 20 12:26:44 2013 -0700

    Merge pull request #8 from NiceandGently/1.6
    
    remove gdialogs and make 'make dist' happy

commit d3b9feb6368afe308ae3dccaf12558b98e1aeb39
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Sep 20 20:15:25 2013 +0200

    make 'make dist' happy

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 42650b7094e59e843b3f5dd5ef27c23249d4a4a0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Sep 20 20:13:59 2013 +0200

    remove gdialogs

 configure.ac    |   1 -
 src/Makefile.am |   9 +-
 src/gdialog.in  | 353 --------------------------------------------------------
 3 files changed, 1 insertion(+), 362 deletions(-)

commit 5b1642ba9bcf73699719c77e33326065e9108ac7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 16:29:40 2013 +0200

    Bump version to 1.6.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f3d4ce1c6ec994cca42b5b7e5c515743ee546eb0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 16:29:21 2013 +0200

    Sync translations with transifex

 po/ru.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 86100b3220b596f184838f29e40e8e93561de9aa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 16:27:46 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit bc53e0ee43099cd977f1ebc7b5e0829f2d5c0d8e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:17 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 527 --------------------------------------------------------------
 1 file changed, 527 deletions(-)

commit 003a918b567f361f27d7d9a1d4c64057dc2e716b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 10 18:34:20 2013 +0100

    Bump version to 1.5.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 12862c40482d61c7f4dd44a25a985ede92e5045c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 10 18:33:55 2013 +0100

    Add NEWS file for MATE

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit a4c84b6d389c3b130d7e937e5811035e004795d8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 10 18:32:18 2013 +0100

    Rename NEWS => NEWS.GNOME

 NEWS       | 1336 ------------------------------------------------------------
 NEWS.GNOME | 1336 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1336 insertions(+), 1336 deletions(-)

commit da3883724eeac8373137e2e099a24a9d5b7dbf0a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 10 18:21:59 2013 +0100

    Sync translations with transifex

 po/en_AU.po | 653 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 653 insertions(+)

commit accc13678557b30513c17fe93058244866e468bc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 10 18:21:17 2013 +0100

    Sync tranlations with transifex

 po/LINGUAS |  1 +
 po/lv.po   | 43 ++++++++++++++++++++++---------------------
 2 files changed, 23 insertions(+), 21 deletions(-)

commit a244a21e72482861841d46ec5b3770fec3851c6f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 27 12:30:32 2013 +0100

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 9dc105f84341192d7bf6d2488bab9fb3fe998b14
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 27 12:30:08 2013 +0100

    Use libnotify instead of libmatenofity

 configure.ac       | 26 +++++++++++++-------------
 src/Makefile.am    |  4 ++--
 src/notification.c | 12 ++++++------
 3 files changed, 21 insertions(+), 21 deletions(-)

commit c613a32d470d671d96488752ec92eec533d8b96d
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Jan 15 18:43:19 2013 +0200

    rename configure.in to configure.ac to be liked by autoconf 1.12
    
    aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'

 autogen.sh   |   2 +-
 configure.ac | 136 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in | 136 -----------------------------------------------------------
 3 files changed, 137 insertions(+), 137 deletions(-)

commit f4ba1c03a8e214ab4dd37f9a965a3c0692889b82
Merge: 291d576 edb7616
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 2 03:39:42 2012 -0800

    Merge pull request #4 from maxiaojun/master
    
    Fix deprecation again

commit edb7616a1a3e4cca27d4fb8b7307e058b549758b
Author: Ma Xiaojun <damage3025@gmail.com>
Date:   Sat Dec 1 23:54:25 2012 -0600

    remove unless variable

 src/tree.c | 3 ---
 1 file changed, 3 deletions(-)

commit c8670fa211a598c184d0c8b782a5a26e8d023081
Author: Ma Xiaojun <damage3025@gmail.com>
Date:   Sat Dec 1 19:21:08 2012 -0600

    add version checking macros and change req gtk2 version back to 2.18

 configure.in |  4 ++--
 src/entry.c  | 24 ++++++++++++++++++++----
 src/util.c   | 10 +++++++---
 3 files changed, 29 insertions(+), 9 deletions(-)

commit cdd0ee6b5cb774e8794e2c5ebfd60c32c839fff0
Author: Ma Xiaojun <damage3025@gmail.com>
Date:   Sat Dec 1 18:41:11 2012 -0600

    fix deprecation and bump gtk2 req to 2.24

 configure.in | 4 ++--
 src/entry.c  | 8 ++++----
 src/util.c   | 4 +++-
 3 files changed, 9 insertions(+), 7 deletions(-)

commit 291d5760aa39a7e7978d3c006a00e8005d53edb5
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 17:02:26 2012 -0500

    fixed incorrect fsf addresses.

 src/option.h | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 995f52a79ab79ab8b1ff2d8ce8ef13dd4b611cd0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Sep 4 17:19:19 2012 +0200

    start 1.5.0

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 18715de988fb174e246aeed04d4a9a140150bb99
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Aug 2 21:13:20 2012 -0400

    Replaced COPYING file. Closes #2.

 COPYING | 640 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 249 insertions(+), 391 deletions(-)

commit f8f3a0f6bb39a08812b39ef3c0f10cf0e8f7b2e3
Merge: 44f0c28 d8ed2fb
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Wed Jul 25 12:25:12 2012 -0700

    Merge pull request #1 from NiceandGently/master
    
    incorrect-fsf-address

commit d8ed2fb4a55c2021193aad30521c2f02da5ada90
Author: Nice&Gently <chat-to-me@raveit.de>
Date:   Wed Jul 25 20:59:50 2012 +0200

    fix incorrect-fsf-address

 COPYING | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 44f0c28f13f68cb9e6ea5eb2cbc155b76428c4b1
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 5 13:52:31 2012 -0400

    Preparing for 1.4 release.

 ChangeLog           | 160 +++++++++++++++++++++++++++++++++++++++++++++++++++-
 configure.in        |   2 +-
 distro/ubuntu/build |  28 ---------
 3 files changed, 158 insertions(+), 32 deletions(-)

commit 3d205954ddf53b7168d9d28b698dc1ff209113f9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 14:19:44 2012 +0200

    sync translations with transifex

 po/am.po          | 537 +++++++++++++++++++++++++++++++-----------------
 po/ar.po          |  64 +++---
 po/as.po          | 418 ++++++++++++++++++++-----------------
 po/ast.po         | 339 +++++++++++++++---------------
 po/az.po          | 564 +++++++++++++++++++++++++++++++-------------------
 po/be.po          | 466 ++++++++++++++++++++++++------------------
 po/bg.po          |  93 +++------
 po/bn.po          | 458 ++++++++++++++++++-----------------------
 po/bn_IN.po       |  99 +++------
 po/bs.po          | 556 ++++++++++++++++++++++++++++++++------------------
 po/ca.po          |  99 +++------
 po/ca@valencia.po | 380 +++++++++++++++++-----------------
 po/cs.po          |  79 +++----
 po/cy.po          | 477 +++++++++++++++++++++++++++----------------
 po/da.po          | 100 +++------
 po/de.po          | 117 +++--------
 po/dz.po          | 475 +++++++++++++++++++++++-------------------
 po/el.po          |  83 +++-----
 po/en_CA.po       | 424 ++++++++++++++++++++++----------------
 po/en_GB.po       |  95 ++-------
 po/es.po          |  81 +++-----
 po/et.po          | 215 ++++++++++++++++---
 po/eu.po          | 347 ++++++++++++++++---------------
 po/fa.po          | 555 ++++++++++++++++++++++++++++++++------------------
 po/fi.po          | 380 ++++++++++++++++------------------
 po/fr.po          |  77 +++----
 po/ga.po          | 338 ++++++++++++++++--------------
 po/gl.po          |  81 +++-----
 po/gu.po          | 415 ++++++++++++++++++++-----------------
 po/he.po          | 100 +++------
 po/hi.po          | 412 ++++++++++++++++++++-----------------
 po/hr.po          | 418 +++++++++++++++++++++----------------
 po/hu.po          |  69 +++----
 po/id.po          |  80 +++-----
 po/is.po          | 600 +++++++++++++++++++++++++++++++++---------------------
 po/it.po          | 120 +++--------
 po/ja.po          |  71 +++----
 po/ka.po          | 430 ++++++++++++++++++++++++--------------
 po/kn.po          | 399 ++++++++++++++++++++----------------
 po/ko.po          | 325 +++++++++++++++--------------
 po/ku.po          | 495 +++++++++++++++++++++++++++++---------------
 po/lt.po          | 429 ++++++++++++++++++++------------------
 po/lv.po          | 361 +++++++++++++++++---------------
 po/mai.po         | 348 +++++++++++++++++--------------
 po/mg.po          | 454 +++++++++++++++++++++++++++--------------
 po/mk.po          | 415 ++++++++++++++++++++-----------------
 po/ml.po          | 426 ++++++++++++++++++++------------------
 po/mn.po          | 554 +++++++++++++++++++++++++++++++------------------
 po/mr.po          | 402 ++++++++++++++++++++----------------
 po/ms.po          | 560 +++++++++++++++++++++++++++++++-------------------
 po/nb.po          |  58 ++----
 po/ne.po          | 420 +++++++++++++++++++++++---------------
 po/nl.po          | 112 +++-------
 po/nn.po          | 417 +++++++++++++++++++------------------
 po/oc.po          | 341 ++++++++++++++++---------------
 po/or.po          | 421 +++++++++++++++++++++-----------------
 po/pa.po          |  89 ++------
 po/pl.po          |  69 +++----
 po/ps.po          | 384 +++++++++++++++++++---------------
 po/pt.po          | 282 +++++++++++--------------
 po/pt_BR.po       |  83 +++-----
 po/ro.po          |  84 +++-----
 po/ru.po          |  71 +++----
 po/si.po          | 441 ++++++++++++++++++++++-----------------
 po/sk.po          | 339 +++++++++++++++---------------
 po/sl.po          | 136 +++++--------
 po/sq.po          | 416 ++++++++++++++++++++-----------------
 po/sr.po          | 134 +++---------
 po/sr@latin.po    | 134 +++---------
 po/sv.po          | 236 +++++----------------
 po/ta.po          |  70 +++----
 po/te.po          | 357 ++++++++++++++++++--------------
 po/th.po          | 370 ++++++++++++++++-----------------
 po/tr.po          | 420 +++++++++++++++++++++-----------------
 po/ug.po          | 503 ++++++++++++++++++++++++++++++---------------
 po/uk.po          | 342 ++++++++++++++++---------------
 po/vi.po          | 416 ++++++++++++++++++++-----------------
 po/xh.po          | 510 ++++++++++++++++++++++++++++++----------------
 po/zh_CN.po       |  48 ++---
 po/zh_HK.po       |  45 ++--
 po/zh_TW.po       |  58 ++----
 81 files changed, 12829 insertions(+), 10857 deletions(-)

commit 4a0f0bcec10cb0cb9f7c73b6bc2095d62f122420
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 14:19:31 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1029 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1029 insertions(+)

commit d7fc37b266e9b805201e0f3ae6d932474f406166
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 23 12:26:24 2012 +0100

    update gettext package name

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 90fb5431922de7378984d66fda3b15ce8db7c852
Merge: 001547a 2a073b3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 21:08:19 2012 -0500

    Merge branch 'master' of https://github.com/mate-desktop/mate-dialogs

commit 001547a4b04c531a866f2df18478fa9c6a9dd4ea
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 21:06:47 2012 -0500

    Preparing for 1.2 release

 AUTHORS      |  13 ++-
 ChangeLog    | 372 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 README       |   2 +
 autogen.sh   |   4 +-
 configure.in |   2 +-
 5 files changed, 386 insertions(+), 7 deletions(-)

commit 2a073b3f749298e4e1828869d3579c03e8dc585d
Author: Perberos <perberos@gmail.com>
Date:   Wed Feb 22 02:07:26 2012 -0300

    removing autogenerated file

 install-sh | 520 -------------------------------------------------------------
 1 file changed, 520 deletions(-)

commit b1f233733b71d2a0b3487e08c9e2c268fe0e14f1
Author: Perberos <perberos@gmail.com>
Date:   Wed Feb 22 02:07:03 2012 -0300

    GDK_DISPLAY is deprecated

 src/util.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 574b240bd34a5962b8703407b5aa060c06f4cd17
Author: Perberos <perberos@gmail.com>
Date:   Wed Feb 22 02:06:44 2012 -0300

    set patch on archlinux script

 distro/archlinux/PKGBUILD | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit c300610c1001bde8b7d3b7bede3738534fa535ce
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 22:17:44 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog | 134 +++++++++++++++++++++++++++++------------------------------
 po/ja.po     |  12 +++---
 2 files changed, 73 insertions(+), 73 deletions(-)

commit 1c6f8b3c66af6ff21472f42d7350acf2a44d33fe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 16:42:02 2011 +0100

    updated AUTHORS

 AUTHORS | 1 +
 1 file changed, 1 insertion(+)

commit 6e2b4c9ea81878ae11bfa383e901dea98601822f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 16:41:32 2011 +0100

    bump version to 1.1.0

 configure.in              | 4 ++--
 distro/archlinux/PKGBUILD | 1 -
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 4 deletions(-)

commit 5d273acd6e973fa7e400b862daf8342e1424421a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 16:37:52 2011 +0100

    remove autogenerated files

 Makefile.in         |  765 -----
 aclocal.m4          | 2092 -------------
 config.h.in         |   82 -
 configure           | 8383 ---------------------------------------------------
 data/Makefile.in    |  513 ----
 depcomp             |  630 ----
 help/Makefile.in    |  927 ------
 mate-doc-utils.make |  655 ----
 missing             |  376 ---
 mkinstalldirs       |  162 -
 po/Makefile.in.in   |  217 --
 src/Makefile.in     |  912 ------
 12 files changed, 15714 deletions(-)

commit af116f7d6716081fc37d4002d17ad670a227d023
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:34:58 2011 -0500

    Changed version to 2011.12.01

 configure.in              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 7491559d0c529c76d380ac44edbb7a3425eb811b
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 22:14:57 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |    3 +
 COPYING                                            |  482 ++
 ChangeLog                                          |    1 +
 HACKING                                            |    3 +
 Makefile.am                                        |   37 +
 Makefile.in                                        |  765 ++
 NEWS                                               | 1336 ++++
 README                                             |   13 +
 THANKS                                             |  158 +
 TODO                                               |   14 +
 aclocal.m4                                         | 2092 +++++
 autogen.sh                                         |   24 +
 config.h.in                                        |   82 +
 configure                                          | 8383 ++++++++++++++++++++
 configure.in                                       |  136 +
 data/Makefile.am                                   |   23 +
 data/Makefile.in                                   |  513 ++
 data/hawaii-shirt.png                              |  Bin 0 -> 13730 bytes
 data/mate-tshirt.png                               |  Bin 0 -> 4147 bytes
 data/matedialog-calendar.png                       |  Bin 0 -> 2857 bytes
 data/matedialog-entry.png                          |  Bin 0 -> 1669 bytes
 data/matedialog-file.png                           |  Bin 0 -> 1343 bytes
 data/matedialog-list.png                           |  Bin 0 -> 256 bytes
 data/matedialog-notification.png                   |  Bin 0 -> 898 bytes
 data/matedialog-progress.png                       |  Bin 0 -> 4509 bytes
 data/matedialog-scale.png                          |  Bin 0 -> 240 bytes
 data/matedialog-text.png                           |  Bin 0 -> 3523 bytes
 data/matedialog.1                                  |  361 +
 data/matedialog.png                                |  Bin 0 -> 2342 bytes
 data/monk.png                                      |  Bin 0 -> 9773 bytes
 data/sunglasses.png                                |  Bin 0 -> 2721 bytes
 data/surfboard.png                                 |  Bin 0 -> 14484 bytes
 depcomp                                            |  630 ++
 distro/archlinux/PKGBUILD                          |   34 +
 distro/ubuntu/build                                |   28 +
 help/C/figures/matedialog-calendar-screenshot.png  |  Bin 0 -> 15151 bytes
 help/C/figures/matedialog-entry-screenshot.png     |  Bin 0 -> 8317 bytes
 help/C/figures/matedialog-error-screenshot.png     |  Bin 0 -> 8392 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 45662 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 9087 bytes
 help/C/figures/matedialog-list-screenshot.png      |  Bin 0 -> 19794 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 3104 bytes
 help/C/figures/matedialog-progress-screenshot.png  |  Bin 0 -> 9029 bytes
 help/C/figures/matedialog-question-screenshot.png  |  Bin 0 -> 10920 bytes
 help/C/figures/matedialog-text-screenshot.png      |  Bin 0 -> 16246 bytes
 help/C/figures/matedialog-warning-screenshot.png   |  Bin 0 -> 10818 bytes
 help/C/legal.xml                                   |   76 +
 help/C/matedialog.xml                              | 1203 +++
 help/ChangeLog                                     |  331 +
 help/Makefile.am                                   |    9 +
 help/Makefile.in                                   |  927 +++
 help/bg/bg.po                                      | 1674 ++++
 help/bg/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 24223 bytes
 help/bg/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 12524 bytes
 help/bg/figures/matedialog-error-screenshot.png    |  Bin 0 -> 11895 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 50697 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 14914 bytes
 help/bg/figures/matedialog-list-screenshot.png     |  Bin 0 -> 33090 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 3605 bytes
 help/bg/figures/matedialog-progress-screenshot.png |  Bin 0 -> 15527 bytes
 help/bg/figures/matedialog-question-screenshot.png |  Bin 0 -> 14518 bytes
 help/bg/figures/matedialog-text-screenshot.png     |  Bin 0 -> 25070 bytes
 help/bg/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 14872 bytes
 help/cs/cs.po                                      | 1724 ++++
 help/cs/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 24618 bytes
 help/cs/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 10564 bytes
 help/cs/figures/matedialog-error-screenshot.png    |  Bin 0 -> 13015 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 62362 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 15262 bytes
 help/cs/figures/matedialog-list-screenshot.png     |  Bin 0 -> 28472 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 4888 bytes
 help/cs/figures/matedialog-progress-screenshot.png |  Bin 0 -> 15696 bytes
 help/cs/figures/matedialog-question-screenshot.png |  Bin 0 -> 14367 bytes
 help/cs/figures/matedialog-text-screenshot.png     |  Bin 0 -> 44199 bytes
 help/cs/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 13529 bytes
 help/da/da.po                                      | 1733 ++++
 help/de/de.po                                      | 1724 ++++
 help/de/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 18439 bytes
 help/de/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 9646 bytes
 help/de/figures/matedialog-error-screenshot.png    |  Bin 0 -> 9205 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 63947 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 10829 bytes
 help/de/figures/matedialog-list-screenshot.png     |  Bin 0 -> 20163 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 7727 bytes
 help/de/figures/matedialog-progress-screenshot.png |  Bin 0 -> 10859 bytes
 help/de/figures/matedialog-question-screenshot.png |  Bin 0 -> 11345 bytes
 help/de/figures/matedialog-text-screenshot.png     |  Bin 0 -> 23777 bytes
 help/de/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 10027 bytes
 help/el/el.po                                      | 1773 +++++
 help/el/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 27023 bytes
 help/el/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 14657 bytes
 help/el/figures/matedialog-error-screenshot.png    |  Bin 0 -> 12441 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 69750 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 14046 bytes
 help/el/figures/matedialog-list-screenshot.png     |  Bin 0 -> 32025 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 2766 bytes
 help/el/figures/matedialog-progress-screenshot.png |  Bin 0 -> 16576 bytes
 help/el/figures/matedialog-question-screenshot.png |  Bin 0 -> 14284 bytes
 help/el/figures/matedialog-text-screenshot.png     |  Bin 0 -> 25188 bytes
 help/el/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 14236 bytes
 help/en_GB/en_GB.po                                | 1696 ++++
 help/es/es.po                                      | 1755 ++++
 help/es/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 21694 bytes
 help/es/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 10304 bytes
 help/es/figures/matedialog-error-screenshot.png    |  Bin 0 -> 10282 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 73765 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 12742 bytes
 help/es/figures/matedialog-list-screenshot.png     |  Bin 0 -> 14065 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 3657 bytes
 help/es/figures/matedialog-progress-screenshot.png |  Bin 0 -> 11314 bytes
 help/es/figures/matedialog-question-screenshot.png |  Bin 0 -> 12904 bytes
 help/es/figures/matedialog-text-screenshot.png     |  Bin 0 -> 31286 bytes
 help/es/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 11263 bytes
 help/eu/eu.po                                      | 1062 +++
 help/eu/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 17707 bytes
 help/eu/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 9063 bytes
 help/eu/figures/matedialog-error-screenshot.png    |  Bin 0 -> 9940 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 37801 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 10927 bytes
 help/eu/figures/matedialog-list-screenshot.png     |  Bin 0 -> 20599 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 7290 bytes
 help/eu/figures/matedialog-progress-screenshot.png |  Bin 0 -> 11408 bytes
 help/eu/figures/matedialog-question-screenshot.png |  Bin 0 -> 11460 bytes
 help/eu/figures/matedialog-text-screenshot.png     |  Bin 0 -> 40302 bytes
 help/eu/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 10099 bytes
 help/fi/fi.po                                      | 1762 ++++
 help/fi/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 24324 bytes
 help/fi/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 8027 bytes
 help/fi/figures/matedialog-error-screenshot.png    |  Bin 0 -> 9572 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 66861 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 10831 bytes
 help/fi/figures/matedialog-list-screenshot.png     |  Bin 0 -> 22177 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 3522 bytes
 help/fi/figures/matedialog-progress-screenshot.png |  Bin 0 -> 8399 bytes
 help/fi/figures/matedialog-question-screenshot.png |  Bin 0 -> 10268 bytes
 help/fi/figures/matedialog-text-screenshot.png     |  Bin 0 -> 31549 bytes
 help/fi/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 9413 bytes
 help/fr/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 22269 bytes
 help/fr/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 9468 bytes
 help/fr/figures/matedialog-error-screenshot.png    |  Bin 0 -> 11012 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 34115 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 12431 bytes
 help/fr/figures/matedialog-list-screenshot.png     |  Bin 0 -> 25766 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 2542 bytes
 help/fr/figures/matedialog-progress-screenshot.png |  Bin 0 -> 11475 bytes
 help/fr/figures/matedialog-question-screenshot.png |  Bin 0 -> 14504 bytes
 help/fr/figures/matedialog-text-screenshot.png     |  Bin 0 -> 22623 bytes
 help/fr/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 13899 bytes
 help/fr/fr.po                                      | 1754 ++++
 help/matedialog.omf.in                             |   11 +
 help/oc/oc.po                                      | 1441 ++++
 help/pt_BR/pt_BR.po                                | 1690 ++++
 help/ru/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 20521 bytes
 help/ru/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 7942 bytes
 help/ru/figures/matedialog-error-screenshot.png    |  Bin 0 -> 9656 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 46490 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 12032 bytes
 help/ru/figures/matedialog-list-screenshot.png     |  Bin 0 -> 26454 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 4597 bytes
 help/ru/figures/matedialog-progress-screenshot.png |  Bin 0 -> 11574 bytes
 help/ru/figures/matedialog-question-screenshot.png |  Bin 0 -> 12115 bytes
 help/ru/figures/matedialog-text-screenshot.png     |  Bin 0 -> 49396 bytes
 help/ru/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 13527 bytes
 help/ru/ru.po                                      | 1676 ++++
 help/sv/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 22941 bytes
 help/sv/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 11110 bytes
 help/sv/figures/matedialog-error-screenshot.png    |  Bin 0 -> 10928 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 51020 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 12766 bytes
 help/sv/figures/matedialog-list-screenshot.png     |  Bin 0 -> 27951 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 5011 bytes
 help/sv/figures/matedialog-progress-screenshot.png |  Bin 0 -> 12520 bytes
 help/sv/figures/matedialog-question-screenshot.png |  Bin 0 -> 13951 bytes
 help/sv/figures/matedialog-text-screenshot.png     |  Bin 0 -> 18472 bytes
 help/sv/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 12015 bytes
 help/sv/sv.po                                      | 1332 ++++
 help/uk/figures/matedialog-calendar-screenshot.png |  Bin 0 -> 17445 bytes
 help/uk/figures/matedialog-entry-screenshot.png    |  Bin 0 -> 8125 bytes
 help/uk/figures/matedialog-error-screenshot.png    |  Bin 0 -> 10005 bytes
 .../matedialog-fileselection-screenshot.png        |  Bin 0 -> 40679 bytes
 .../figures/matedialog-information-screenshot.png  |  Bin 0 -> 11187 bytes
 help/uk/figures/matedialog-list-screenshot.png     |  Bin 0 -> 19984 bytes
 .../figures/matedialog-notification-screenshot.png |  Bin 0 -> 3117 bytes
 help/uk/figures/matedialog-progress-screenshot.png |  Bin 0 -> 9229 bytes
 help/uk/figures/matedialog-question-screenshot.png |  Bin 0 -> 11398 bytes
 help/uk/figures/matedialog-text-screenshot.png     |  Bin 0 -> 23811 bytes
 help/uk/figures/matedialog-warning-screenshot.png  |  Bin 0 -> 12331 bytes
 help/uk/uk.po                                      | 1707 ++++
 help/zh_CN/zh_CN.po                                | 1620 ++++
 install-sh                                         |  520 ++
 mate-doc-utils.make                                |  655 ++
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/ChangeLog                                       | 3219 ++++++++
 po/LINGUAS                                         |   89 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |    9 +
 po/POTFILES.skip                                   |    9 +
 po/am.po                                           |  496 ++
 po/ar.po                                           |  675 ++
 po/as.po                                           |  613 ++
 po/ast.po                                          |  643 ++
 po/az.po                                           |  509 ++
 po/be.po                                           |  585 ++
 po/be@latin.po                                     |  603 ++
 po/bg.po                                           |  690 ++
 po/bn.po                                           |  722 ++
 po/bn_IN.po                                        |  701 ++
 po/bs.po                                           |  503 ++
 po/ca.po                                           |  703 ++
 po/ca@valencia.po                                  |  648 ++
 po/cs.po                                           |  685 ++
 po/cy.po                                           |  530 ++
 po/da.po                                           |  704 ++
 po/de.po                                           |  708 ++
 po/dz.po                                           |  597 ++
 po/el.po                                           |  691 ++
 po/en@shaw.po                                      |  632 ++
 po/en_CA.po                                        |  585 ++
 po/en_GB.po                                        |  708 ++
 po/es.po                                           |  685 ++
 po/et.po                                           |  487 ++
 po/eu.po                                           |  645 ++
 po/fa.po                                           |  505 ++
 po/fi.po                                           |  683 ++
 po/fr.po                                           |  683 ++
 po/ga.po                                           |  612 ++
 po/gl.po                                           |  683 ++
 po/gu.po                                           |  612 ++
 po/he.po                                           |  699 ++
 po/hi.po                                           |  618 ++
 po/hr.po                                           |  596 ++
 po/hu.po                                           |  677 ++
 po/id.po                                           |  679 ++
 po/is.po                                           |  516 ++
 po/it.po                                           |  724 ++
 po/ja.po                                           |  678 ++
 po/ka.po                                           |  523 ++
 po/kn.po                                           |  595 ++
 po/ko.po                                           |  633 ++
 po/ku.po                                           |  482 ++
 po/lt.po                                           |  620 ++
 po/lv.po                                           |  621 ++
 po/mai.po                                          |  601 ++
 po/mg.po                                           |  515 ++
 po/mi.po                                           |  514 ++
 po/mk.po                                           |  608 ++
 po/ml.po                                           |  617 ++
 po/mn.po                                           |  502 ++
 po/mr.po                                           |  604 ++
 po/ms.po                                           |  508 ++
 po/nb.po                                           |  666 ++
 po/ne.po                                           |  562 ++
 po/nl.po                                           |  714 ++
 po/nn.po                                           |  627 ++
 po/oc.po                                           |  644 ++
 po/or.po                                           |  614 ++
 po/pa.po                                           |  699 ++
 po/pl.po                                           |  675 ++
 po/ps.po                                           |  594 ++
 po/pt.po                                           |  700 ++
 po/pt_BR.po                                        |  689 ++
 po/ro.po                                           |  685 ++
 po/ru.po                                           |  676 ++
 po/rw.po                                           |  609 ++
 po/si.po                                           |  585 ++
 po/sk.po                                           |  642 ++
 po/sl.po                                           |  691 ++
 po/sq.po                                           |  608 ++
 po/sr.po                                           |  740 ++
 po/sr@latin.po                                     |  740 ++
 po/sv.po                                           |  790 ++
 po/ta.po                                           |  675 ++
 po/te.po                                           |  605 ++
 po/th.po                                           |  675 ++
 po/tr.po                                           |  607 ++
 po/ug.po                                           |  485 ++
 po/uk.po                                           |  642 ++
 po/vi.po                                           |  610 ++
 po/xh.po                                           |  487 ++
 po/zh_CN.po                                        |  662 ++
 po/zh_HK.po                                        |  661 ++
 po/zh_TW.po                                        |  668 ++
 src/Makefile.am                                    |   55 +
 src/Makefile.in                                    |  912 +++
 src/about.c                                        |  338 +
 src/calendar.c                                     |  135 +
 src/color.c                                        |   97 +
 src/entry.c                                        |  169 +
 src/fileselection.c                                |  175 +
 src/gdialog.in                                     |  353 +
 src/main.c                                         |  114 +
 src/matedialog.h                                   |  172 +
 src/matedialog.ui                                  |  927 +++
 src/msg.c                                          |  168 +
 src/notification.c                                 |  303 +
 src/option.c                                       | 1889 +++++
 src/option.h                                       |   87 +
 src/password.c                                     |  169 +
 src/progress.c                                     |  321 +
 src/scale.c                                        |  129 +
 src/text.c                                         |  186 +
 src/tree.c                                         |  690 ++
 src/util.c                                         |  419 +
 src/util.h                                         |   39 +
 305 files changed, 110284 insertions(+)
